*
{
	font-family: Verdana, Geneva, sans-serif;
}

h2
{
	font-family: Verdana, Geneva, sans-serif;
	background-color: transparent;
	color: #333333;
	text-align: center;
	background-image: none;
	text-transform: uppercase;
    font-size: 16px;
    padding: 0;
    width: 100%;
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
}

h2 span:before {
	content: '';
    display: block;
    width: 1000px;
    position: absolute;
    top: 50%;
    background-color: #d5d4d4;
    height: 1px;
    right: 100%;
}

h2 span {
	display: inline-block;
    vertical-align: baseline;
    zoom: 1;
    position: relative;
    padding: 0 20px;
}

h2 span:after {
	content: '';
    display: block;
    width: 1000px;
    position: absolute;
    top: 50%;
    background-color: #d5d4d4;
    height: 1px;
    left: 100%;
}

h2 span a
{
	color: #333333;
	font-size: 16px;
}

h2 span a:hover
{
	color: #333333;
	text-decoration: underline;
}

h4
{
	text-transform: uppercase;
	font-weight: normal;
	margin-bottom: 15px;
	font-size: 14px;
}

#header .logo{
	width: 128px;
	height: 132px;
	margin: 40px auto;
}

ul.nav-tabs
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0;
	border-bottom: 1px solid #C80947;
}

ul.nav-tabs li
{
	display: inline-block;
    background-color: white;
	font-size: 12px;
	border-right: 1px solid #e4e4e4;
	padding: 10px 40px;
	box-sizing: border-box;
	text-align: center;
	cursor: pointer;
}

ul.nav-tabs li:last-child
{
	border: none;
}

ul.nav-tabs li.active,
ul.nav-tabs li:hover
{
	background-color: #C80947;	
}

ul.nav-tabs li a
{
	padding: 0;
	margin: 0;
	font-size: 14px;
}

ul.nav-tabs li.active a,
ul.nav-tabs li:hover a
{
	color: white;
	font-size: 14px;
}

ul.nav-tabs li a:hover
{
	padding: 0;
	margin: 0;
	text-decoration: initial;
	font-size: 14px;
}

.global-container
{
	padding-bottom: 32px;
}

/* HEADER */
#header .top
{
	position: relative;
	width: 100%;
    height: 10px;
    background-color: #C80947;
}

#header .top .container
{
	position: relative;
}

#header .top .container .back_to_senat
{
	position: absolute;
	right: 0;
	width: 239px;
    height: 36px;
    background-repeat: no-repeat;
}

#header .top .container .back_to_senat:hover
{
	cursor: pointer;
	
}

.collapse.in .nav
{
	display: table;
	float: left;
	margin: 0;
}

.collapse.in .nav li
{
	display: table-cell;
	float: none;
	text-align: center;
}

.navbar-inverse .navbar-inner
{
	filter: none;
}

.navbar-inverse .nav .active > a,
.navbar-inverse .nav .active > a:hover,
.navbar-inverse .nav .active > a:focus 
{
	background-color: transparent;
}

.navbar .navbar-inner
{
	box-shadow: none;
}

.navbar .nav   > li > a
{
	padding: 0 20px;
}

.nav li.fast_access_button
{
	position : relative;
	width: 45px;
	height: 40px;
	cursor: pointer;
}

.nav li.fast_access_button > .icon,
.nav li.fast_access_button > .icon:before,
.nav li.fast_access_button > .icon:after
{
	content: "";
	width: 25px;
    height: 3px;
    background-color: black;
    position: absolute;
}

.collapse .nav li.fast_access_button:hover > .icon,
.collapse .nav li.fast_access_button:hover > .icon:before,
.collapse .nav li.fast_access_button:hover > .icon:after
{
	background-color: white;
}

.nav li.fast_access_button > .icon
{
    top: 12px;
    left: 10px;
}

.nav li.fast_access_button > .icon:before
{
    top: 8px;
    left: 0;
}

.nav li.fast_access_button > .icon:after
{
    top: 16px;
    left: 0;
}

.navbar-wrapper .container
{
	position: relative;
}

.navbar-wrapper .fast_access
{
    box-sizing: border-box;
    text-align: center;
    position: absolute;
    top: 40px;
    background-color: #C80947;
    z-index: 1;
	padding: 20px 0;
    box-sizing: border-box;
    margin: 0;
}

.navbar-wrapper .fast_access 
{
	display: none;
	position: absolute;
	background-color: #c80947;
	padding: 20px 0;
}

.navbar-wrapper .fast_access.open
{
	display: block;
}

/* FOOTER */

.linkbar
{
	border: none;
	position: static;
	background-color: #333333;
}

.footer_1 
{
	margin-top: 40px;
	border-top: solid transparent 20px;
	background:#c80947;
}

.footer_1 .logo
{
	display: block;
	margin:auto; 
	margin-top: -80px;
}

.footer_1 .row .container
{
	margin-top: 20px;
	margin-bottom: 40px;
	padding: 0;
	box-sizing: border-box;
	text-align: center;
}

.footer_1 h4,
.navbar-wrapper .fast_access h4
{
	font-size: 12px;
}

.footer_1 .row .col,
.navbar-wrapper .fast_access .col
{
	color: white;
	width: 23%;
	margin-left: 1%;
	min-width: 220px;
	display: inline-block;
	vertical-align: top;
	text-align: left;
}

.footer_1 .row .col.one,
.navbar-wrapper .fast_access .col.one
{
	border-right: 1px solid white;
	box-sizing: border-box;
}

.footer_1 ul,
.navbar-wrapper .fast_access ul
{
	list-style-type: none;
}

.footer_1 ul > li:hover,
.navbar-wrapper .fast_access  ul > li:hover
{
	cursor: pointer;
	text-decoration: underline;
}

.footer_1 .row .col.three ul,
.footer_1 .row .col.four ul,
.navbar-wrapper .fast_access .col.three ul,
.navbar-wrapper .fast_access .col.four ul
{
	margin-top: 30px;
}

.footer_1 .row ul li a,
.navbar-wrapper .fast_access ul li a
{
	padding: 0;
    margin: 0;
    width: auto;
    font-size: 12px;
    display: block;
    text-align: left;
    color: white;
}

.footer_1 .row ul li a:hover,
.navbar-wrapper .fast_access ul li a:hover
{
	color: white;
}

.footer_1 .row ul li a:before,
.navbar-wrapper .fast_access ul li a:before 
{
  content: "- ";
  text-indent: -5px;
}

.footer_1 .row ul li b a:before,
.navbar-wrapper .fast_access ul li b a:before
{
	content: none;
}

.footer_2
{
	padding: 20px 0;
}

.footer_2 .row
{
	text-align: center;
}

.footer_2 .row a
{
	display: inline;
	color: #cccccc;
	font-size: 12px;
}

.footer_2 .row a:hover
{
	text-decoration: underline;
	cursor: pointer;
}

.footer_2 .row a:after 
{
  content: " |";
}

.footer_2 .row a:last-child:after
{
	content: "";
}

/* Carrousel */

.carrousel
{
	position: relative;
	overflow: hidden;
	margin-left: -56px;
	padding-left: 56px;
	margin-right: -56px;
	padding-right: 56px;
}

.carrousel_previous
{
	height: 100%;
    width: 46px;
    display: block;
    background-color: #dedbdb;
    position: absolute;
    left: 0;
    top: 0;
	border-right: 10px solid #F5F3F3;
	z-index: 1;
}

.carrousel_previous[current_page=0]
{
	display: none;
}

.carrousel_previous:hover
{
	cursor:pointer;
}

.carrousel_previous:after
{
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 32.5px 30px 32.5px 0;
	border-color: transparent #efeded transparent transparent;
	position: absolute;
	top: 50%;
	right: 12px;
	margin-top: -32.5px;
}

.carrousel_next
{
	height: 100%;
    width: 46px;
    display: block;
    background-color: #dedbdb;
    position: absolute;
    right: 0;
    top: 0;
	border-left: 10px solid #F5F3F3;
	z-index: 1;
}

.carrousel_next:hover
{
	cursor:pointer;
}


.carrousel_next:after
{
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 32.5px 0 32.5px 30px;
	border-color: transparent transparent transparent #efeded;
	position: absolute;
	top: 50%;
	left: 12px;
	margin-top: -32.5px;
}

.carrousel_container
{
	-webkit-transition: margin-left 0.5s;
    transition: margin-left 0.5s;
}

.carrousel .carrousel_container > div
{
	display: inline-block;
	vertical-align: top;
}


/* ACCUEIL */

.center-col
{
	background: transparent;
	box-shadow: none;
	margin-bottom : 10px;
}

.center-col:before,
.center-col:after
{
	background: transparent;
	box-shadow: none;
}

.video_live
{
	margin-bottom: 40px;
}

.video_live .video_live_container
{
	width: 302px;
	margin: 0 4px 10px 3px;
	display: block;
}

.video_live .video_thumbnail
{
	background-size: cover;
	width: 302px;
	height: 170px;
	position: relative;
}

.video_live .video_thumbnail:hover
{
	cursor: pointer;
}

.video_live .video_thumbnail .video_duration
{
	color: white;
	position: absolute;
	bottom: 10px;
	right: 10px;
}

.video_live .video_live_container .bloc
{
	background-color: white;
	padding: 12px;
	height: 140px;
}

.video_live .video_live_container h3
{
	font-size: 14px;
	color: #333333;
	margin-bottom: 10px;
}

.video_live .video_live_container h3:hover
{
	cursor: pointer;
	text-decoration: underline;
}

.video_live .video_live_container .place
{
	color: #c80947;
	margin-bottom: 10px;
	font-size: 11px;
}

.video_live .video_live_container .place:hover
{
	cursor: pointer;
	text-decoration: underline;
}

.video_live .video_live_container .description
{
	color: #666666;
	font-size: 12px;
}

/* RECHERCHE */

.searching 
{
	background-color: #FFFFFF;
	-moz-box-shadow: 0px 0px 3px 0px #9b9b9b;
	-webkit-box-shadow: 0px 0px 3px 0px #9b9b9b;
	-o-box-shadow: 0px 0px 3px 0px #9b9b9b;
	box-shadow: 0px 0px 3px 0px #9b9b9b;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#9b9b9b, Direction=NaN, Strength=3);
	
	position : relative;
	margin-bottom: 30px;
}

.searching:hover
{
	cursor: pointer;
}

.searching .header
{
	padding: 0 45px;
}

.searching .header:before
{
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 7.5px 0 7.5px;
	border-color: #cbcbcb transparent transparent transparent;
	display: inline-block;
	position: absolute;
	left: 15px;
	top: 13px;
}

.searching.open .header:before
{
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 7.5px 10px 7.5px;
	border-color: transparent transparent #cbcbcb transparent;
}

.searching .header:after
{
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 7.5px 0 7.5px;
	border-color: #cbcbcb transparent transparent transparent;
	display: inline-block;
	position: absolute;
	right: 15px;
	top: 13px;
}

.searching.open .header:after
{
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 7.5px 10px 7.5px;
	border-color: transparent transparent #cbcbcb transparent;
}

.searching h2
{
	margin: 0;
	padding: 10px 0;
}

.searching .more
{
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.25s ease;
}

.searching.open .more
{
	max-height: 600px;
}

.searching .more input
{
	box-sizing: border-box;
	height: 40px;
	padding: 10px 20px;
	border-radius: 0;
	border-color: #d7d7d7;
	margin: 0;
	margin-bottom: 10px;
}

.searching .more select
{
	box-sizing: border-box;
	height: 40px;
	padding: 10px 20px;
	border-radius: 0;
	border-color: #d7d7d7;
	width: 100%;
	margin: 0;
	margin-bottom: 10px;
}

.searching .more select option[value="default"]
{
	font-style : italic;
}

.searching .more .left
{
	display: inline-block;
	width: 50%;
	padding: 20px 20px 10px 20px;
	box-sizing: border-box;
	font-size: 12px;
	vertical-align: top;
}

.searching .more .left .global input,
.searching .more .left .fulltext input.fulltext
{
	width: 100%;
}

.searching .more .left .fulltext input
{
	margin-bottom: 0;
}

.searching .more .left .fulltext .label
{
	margin-left: 10px;
}

.searching .more .left .date_start,
.searching .more .left .date_end
{
	display: table;
	width: 100%;
}

.searching .more .left .date_start .label,
.searching .more .left .date_end .label
{
	display: table-cell;
    width: 140px;
	vertical-align:middle;
}

.searching .more .left .date_start input,
.searching .more .left .date_end input
{
	display: table-cell;
	width: 100%;
}

.searching .more .right
{
	display: inline-block;
	width: 50%;
	padding: 20px 20px 10px 20px;
	box-sizing: border-box;
	vertical-align: top;
	border-left: 1px solid #c6c6c6;
}

.searching .more .right .category:after
{
    content: "";
    background-color: #c6c6c6;
    width: 100%;
    height: 1px;
    display: block;
    margin-top: 10px;
    margin-bottom: 19px;
}

.searching .bottom
{
	padding-top: 10px;
	text-align: center;
	padding-bottom: 10px;
}

.searching .bottom input
{
	width: 220px;
	height: 40px;
	color: white;
	background-color: #c80947;
	border: none;
	padding: 0;
	font-size: 14px;
	margin: 0 5px;
}



/* DEMANDE DE REPUBLICATION */

.republishing 
{
	background-color: #FFFFFF;
	-moz-box-shadow: 0px 0px 3px 0px #9b9b9b;
	-webkit-box-shadow: 0px 0px 3px 0px #9b9b9b;
	-o-box-shadow: 0px 0px 3px 0px #9b9b9b;
	box-shadow: 0px 0px 3px 0px #9b9b9b;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#9b9b9b, Direction=NaN, Strength=3);
	
	position : relative;
	margin-bottom: 30px;
}

.republishing h2
{
	margin: 0;
	padding: 10px 0;
}

.republishing .btns input
{
	width: 220px;
	height: 40px;
	color: white;
	background-color: #c80947;
	border: none;
	padding: 0;
	font-size: 14px;
	margin: 0 5px;
}


/* LIGNES VIDEOS */

.home_focus_line
{
	text-align : center;
	position: relative;
}

.home_focus_line.associated_videos
{
	text-align: left;
}

.home_focus_line .video_focus_container
{
	width: 302px;
	margin: 0 3px 10px 3px;
	display: inline-block;
	vertical-align: top;
}

.home_focus_line.associated_videos .video_focus_container
{
	margin: 0 4px;
}

.home_focus_line .video_focus_container.unpublished
{
	opacity: 0.5;
}

.home_focus_line .video_focus_container .video_thumbnail
{
	background-color : white;
	background-size: cover;
	width: 302px;
	height: 170px;
	position: relative;
}

.home_focus_line .video_focus_container .video_thumbnail:hover
{
	cursor: pointer;
}

.home_focus_line .video_focus_container .video_thumbnail img
{
	border: none;
}

.home_focus_line .video_focus_container .video_thumbnail .video_duration
{
	color: white;
	position: absolute;
	bottom: 10px;
	right: 10px;
	background-color: rgba(0, 0, 0, 0.70);
	padding: 2px 6px;
}

.home_focus_line .video_focus_container .bloc
{
	background-color: white;
	padding: 12px;
	height: 140px;
	overflow: hidden;
}

.home_focus_line .video_focus_container h3
{
	font-size: 14px;
	color: #333333;
	padding-bottom: 0;
	margin-bottom: 10px;
}

.home_focus_line .video_focus_container h3:hover
{
	text-decoration: underline;
	cursor: pointer;
}

.home_focus_line .video_focus_container .place
{
	color: #c80947;
	margin-bottom: 10px;
	font-size: 11px;
}

.home_focus_line .video_focus_container .place:hover
{
	text-decoration: underline;
	cursor: pointer;
}

.home_focus_line .video_focus_container .description
{
	color: #666666;
	font-size: 12px;
}

.home_focus_line.last_videos
{
	margin-bottom: 10px;
}

/** PAGINATION **/

.pagination
{
	display: none;
	text-align: center;
}

.pagination.active
{
	display: block;
}

.pagination > div
{
	display: inline-block;
}

.pagination .button
{
    display: inline-block;
    padding: 5px 15px;
    background-color: white;
    font-size: 14px;
    margin: 0 4px;
    border: none;
}

.pagination .button:hover,
.pagination .button.active
{
	cursor: pointer;
	background-color: #C80947;
	color: white;
}

.pagination .button[disabled]
{
	background-color: #F9F9F9;
}

.pagination .button[disabled]:hover
{
	background-color: #F9F9F9;
	cursor: default;
	color: grey;
}

.pagination .pages
{
	margin: 0 10px;
}

.pagination .pages > div
{
	display : inline-block;
	margin: 0 2px;
}

.pagination .pages .separator
{
	padding: 0 10px;
}

/* LOADERS */

.loader 
{
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-color: rgba(0, 0, 0, 0.1);
}

.searching.open .loader.active
{
	display: block;
}

.home_focus_line .loader.active
{
	display: block;
	position: relative;
	min-height: 100px;
	margin-bottom: 50px;
    background-color: transparent;
}

.spinner 
{
	width: 40px;
	height: 40px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -20px;
	margin-top: -20px;
}

.double-bounce1, .double-bounce2 
{
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-color: #333;
	opacity: 0.6;
	position: absolute;
	top: 0;
	left: 0;
	
	-webkit-animation: sk-bounce 2.0s infinite ease-in-out;
	animation: sk-bounce 2.0s infinite ease-in-out;
}

.double-bounce2 
{
	-webkit-animation-delay: -1.0s;
	animation-delay: -1.0s;
}

@-webkit-keyframes sk-bounce 
{
	0%, 100% { -webkit-transform: scale(0.0) }
	50% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bounce 
{
	0%, 100% { 
		transform: scale(0.0);
		-webkit-transform: scale(0.0);
	} 50% { 
		transform: scale(1.0);
		-webkit-transform: scale(1.0);
	}
}

/** Datepicker **/

.datepicker .datepicker-days table
{
	font-size: 12px;
}

/** RSS **/

.rss
{
	position: absolute;
	right: 350px;
	top: 4px;
	width:32px;
	height:32px;
}

/** Research **/

.research
{
    position: absolute;
    right: 0;
    top: 0;
}

.research:hover
{
	cursor: pointer;
}
    
.research input
{
	display: inline-block;
	border: none;
    width: 300px;
    height: 40px;
    box-sizing: border-box;
    padding: 5px 10px;
    color: white;
    font-size: 12px;
	background-color: #C80947;
	vertical-align: top;
}

.research .button
{
	display: inline-block;
	height: 40px;
	width: 40px;
	background: url("../img/search_logo.png") no-repeat right 10px center #C80947;
    background-size: 20px;
    
}

.research input::-webkit-input-placeholder
{
	color: white;
}

/** Old browser **/

.notice-browser
{
	width: 940px;
	margin: auto;
	padding : 10px;
	font-size: 1.5em;
	color: #c80947;
}